uuid: 2d2529e8-127a-4014-85cc-2ccada3ee106
langcode: en
status: true
dependencies:
  module:
    - gdpr_tasks
_core:
  default_config_hash: NMpqeNpf8TcIxLuPWYe6syozyNeQV0aj2oi8OHPjakA
id: gdpr_task.manual_data
field_name: manual_data
entity_type: gdpr_task
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
